[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_joystick
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=joystick

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=joystick
Exec=/sbin/yast2 joystick 

Name=Joystick
GenericName=Configure joystick attached to sound card
GenericName[cs]=Konfigurovat joystick připojený ke zvukové kartě
GenericName[de]=An Soundkarte angeschlossenen Joystick konfigurieren
GenericName[es]=Configurar el joystick conectado a la tarjeta de sonido
Name[hu]=Botkormány
GenericName[hu]=Hangkártyához csatlakozó botkormány beállítása
GenericName[it]=Configura joystick collegato alla scheda sonora
Name[ko]=조이스틱
GenericName[ko]=사운드 카드에 내장된 조이스틱 설정
GenericName[nl]=Configureer de joystick die verbonden is met de geluidskaart
GenericName[pt]=Configurar joystick associado a placa de som
GenericName[sk]=Nastaviť joystick pripojený na zvukovú kartu
GenericName[sv]=Ställ in joystick fastsatt i ljudkort
Name[bg]=Джойстик
GenericName[bg]=Настройване на джойстика, който е свързан към звуковата карта
GenericName[da]=Konfigurere joystick tilsluttet et lydkort
GenericName[el]=Ρυθμίστε το joystick που είναι συνδεδεμένο στην κάρτα ήχου
GenericName[fr]=Configurer le joystick connecté à la carte son
Name[ja]=ジョイスティック
GenericName[ja]=サウンド・カードと接続されているジョイスティックの設定
Name[lt]=Vairalazdė
GenericName[lt]=Konfigūruoti vairalazdę, prijungtą prie garso plokštės
Name[sl]=Igralna palica
GenericName[sl]=Nastavitev igralne palice, ki je priključena na zvočno kartico
Name[tr]=Oyun çubuğu
GenericName[tr]=Ses kartına bağlı olan oyun çubuğunu yapılandırır

Name[ca]=Palanca de control
Name[cs]=Joystick
Name[de]=Joystick
Name[eo]=Stirstango
Name[es]=Joystick
Name[et]=Juhtpult
Name[fi]=Peliohjain
Name[fr]=Manette de jeu
Name[is]=Stýripinnar
Name[it]=Joystick
Name[nb]=Styrepinne
GenericName[nb]=Konfigurer styrespak som er koblet til lydkortet
Name[nl]=Joystick
Name[nn]=Styrepinne
Name[pl]=Joystick
GenericName[pl]=Konfiguruj joystick podłączony do karty dźwiękowej
Name[pt_BR]=Joystick
GenericName[pt_BR]=Configurar o joystick conectado à placa de som
Name[ru]=Джойстик
Name[sk]=Joystick
Name[sr]=Џојстик
Name[sv]=Styrspak
Name[ta]=இயக்கு கருவி
Name[uk]=Джойстик
Name[xh]=Uvuyo
Name[zh_CN]=游戏杆
GenericName[zh_CN]=配置连接在声卡上的游戏杆
Name[zh_TW]=搖桿
GenericName[zh_TW]=設定連接至音效卡的搖桿
Name[zu]=Induku yenjabulo
